
Core - Bug # 45922

Status: Accepted Priority: Must have
Author: Vincent Category: File Abstraction Layer (FAL)
Created: 2013-02-28 Assigned To:
Updated: 2015-07-17 Due date:
TYPO3 Version: 6.0
PHP Version: 5.4
Complexity: hard
Is Regression: No
Sprint Focus: On Location Sprint
Subject: image replacement, width and height are kept even i change my image
Description

I try to change my logo.png for another one. The problem is that when I try to replace the logo with the new one in the rte. It's keeping
the original width and height in the img tag. I also change the width and height in apparence tab and it doesn't change a thing. Thus
my image doesn't look it supposes to. If i want it to be the corrects sizes i have to rename my logo.png to something different, like
logo2.png.

Related issues:
related to Core - Bug # 46482: cached image sizes (sys_file) are not updated ... New 2013-03-21
related to Core - Bug # 44105: Image size does not get updated Closed 2012-12-19
related to Core - Bug # 50392: Specifying size in ImageViewHelper does nothing Closed 2013-07-24
related to Core - Bug # 62400: Lot of entries in sys_file_processed with name... Rejected 2014-10-22
related to Core - Bug # 59216: Image dimensions (width/height) are 0 when not... Closed 2014-05-30
related to Core - Bug # 61181: FAL: file maxW and maxH are ignored Rejected 2014-08-25

History
#1 - 2014-04-02 20:32 - Markus Klein
- Status changed from New to Needs Feedback
- Is Regression set to No

Is this still an issue with 6.2?

#2 - 2014-05-10 19:38 - Arne-Kolja Bachstein

It is. Just having the same issue with 6.2.1 again.

#3 - 2014-09-11 16:29 - Alexander Opitz
- Category set to File Abstraction Layer (FAL)
- Status changed from Needs Feedback to New

#4 - 2015-01-06 13:39 - Mathias Schreiber
- Target version set to 7.1 (Cleanup)
- Sprint Focus set to On Location Sprint

#5 - 2015-06-15 17:44 - Benjamin Mack
- Target version changed from 7.1 (Cleanup) to 7.4 (Backend)
#6 - 2015-06-16 19:01 - Gilles F
- Status changed from New to In Progress
- Assigned To set to Gilles F

#7 - 2015-06-16 20:03 - Gilles F
- Status changed from In Progress to Accepted
- Assigned To deleted (Gilles F)

#8 - 2015-07-17 13:18 - Susanne Moog
- Complexity set to hard
